uuid: e7b86b30-af38-4c0f-bb24-dd9998bb1586
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_address
    - node.type.site
  module:
    - address
id: node.site.field_address
field_name: field_address
entity_type: node
bundle: site
label: Address
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  available_countries:
    CA: CA
    US: US
  langcode_override: ''
  field_overrides:
    givenName:
      override: hidden
    additionalName:
      override: hidden
    familyName:
      override: hidden
    organization:
      override: hidden
    addressLine1:
      override: required
    addressLine2:
      override: hidden
    postalCode:
      override: required
    sortingCode:
      override: optional
    dependentLocality:
      override: hidden
    locality:
      override: required
    administrativeArea:
      override: required
  fields: {  }
field_type: address
